.row.align-start.recommendation.padding-vertical60.padding-left20.padding-right40
  .padding-left40
    = image_tag '/images/devops-tools/recommendation-avatar.png', alt: 'Person Name', height: '115', width: '115', class: 'avatar'
  .row.align-start
    .quote-text.margin-top20.padding-left20
      "
    .column.recommendation-bg.flex1.padding-left20.padding-right40.align-start
      .title.margin-top20
        We recommend GitLab for teams looking for XY and Z.
      .text.margin-top20
        Berspiciatis unde omnis iste natus error.
      .autor.margin-top20
        Person Name
      = image_tag "/images/devops-tools/logo.png", class: "accelerated-img margin-top20"
    .column.flex1.padding-left20.padding-top50.align-start.padding-right40
      .text-highlight
        GitLab is the best choice for teams looking for lorem.
      .text.margin-top20
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod.
